openfl-nme-compatibility 1.0.2

Compatibility library for porting NME projects to OpenFL

Released 2013-10-26.

To install, run:

haxelib install openfl-nme-compatibility 1.0.2

See using Haxelib in Haxelib documentation for more information.

Maintainersingmajesty
Websitehttp://www.openfl.org
Current version1.0.2
StatisticsInstalled 543 times
LicenseMIT
Tags